Bug 863747 - No /etc/sysconfig/i18n file after install
No /etc/sysconfig/i18n file after install
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 02:07 EDT by Marco Welter
Modified: 2012-11-22 21:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 21:54:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Welter 2012-10-07 02:07:57 EDT
Description of problem:


Version-Release number of selected component (if applicable): 
Fedora 18 Alpha


How reproducible:
Install on a notebook from the FC18Alpha DVD and the selected language "German" - there is no localisation. The command "locale" only show "POSIX".
There is no i18n file in /etc/sysconfig
After creating the file with a entry "LANG="de_DE.UTF-8" it works fine.

At the installation from DVD I uses the KDE Desktop as software-packages.
Comment 1 Chris Lumens 2012-10-08 16:25:08 EDT
This should be fixed for the beta.
Comment 2 Adam Williamson 2012-11-22 21:54:43 EST
This bug looks to have been fixed for many anaconda builds now but missed being closed. If you find you are still experiencing it with Fedora 18 Beta (RC1) or later, please re-open the bug.

(I believe this is known to be fixed in Beta builds.)

Note You need to log in before you can comment on or make changes to this bug.